# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Mar 30 09:50:40 UTC 2017
pkgname = phpmyadmin
pkgver = 4.7.0-1
pkgdesc = PHP and hence web-based tool to administrate MySQL over the WWW
url = http://www.phpmyadmin.net
builddate = 1490867440
packager = Arch Linux ARM Build System <builder+c3@archlinuxarm.org>
size = 47602688
arch = any
license = GPL
backup = etc/webapps/phpmyadmin/config.inc.php
depend = mariadb-clients
depend = php
